/*     1310285 : 이미지      */
.img__1310285__ {max-width:100%}
.img__1310285__ * {box-sizing:border-box}
.img__1310285__ a {display:block;vertical-align:top}
.img__1310285__ img {width:px;vertical-align:top}

/*     1310265 : 타이틀 텍스트      */
.title__1310265__ {font-size:0}
.title__1310265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1310265__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1310265__.style_top p {padding-top:10px}
.title__1310265__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1310265__.style_right p {padding-right:14px}
.title__1310265__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1310265__.style_bottom p {padding-bottom:12px}
.title__1310265__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1310265__.style_left p {padding-left:14px}
.title__1310265__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1310265__.style_circle1 p {padding-left:18px}
.title__1310265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1310265__.style_circle2 p {padding-left:18px}
.title__1310265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1310265__ p {font-size:24px}
	.title__1310265__.style_top p:before {width:24px}
	.title__1310265__.style_right p:before {height:24px}
	.title__1310265__.style_bottom p:before {width:24px}
	.title__1310265__.style_left p:before {height:24px}
}

/*     1310275 : 장문 텍스트      */
.textarea__1310275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1310275__ p {font-size:15px}
}

/*     1310315 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1310315__ .inline_block__1310315__ {display:inline-block;vertical-align:top}
.text_wrap__1310315__ .inline_block__1310315__ .inner__1310315__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1310315__ .inline_block__1310315__ .inner__1310315__ .icon__1310315__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__1310315__ .inline_block__1310315__ .inner__1310315__ .icon__1310315__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1310315__ .inline_block__1310315__ .inner__1310315__ .text__1310315__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1310315__.s_size_75 .inline_block__1310315__ .inner__1310315__ .icon__1310315__ {padding-right:.5em;font-size:.75em}
.text_wrap__1310315__.s_size_100 .inline_block__1310315__ .inner__1310315__ .icon__1310315__ {padding-right:.5em;font-size:1em}
.text_wrap__1310315__.s_size_150 .inline_block__1310315__ .inner__1310315__ .icon__1310315__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1310315__.s_size_200 .inline_block__1310315__ .inner__1310315__ .icon__1310315__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1310315__.s_size_250 .inline_block__1310315__ .inner__1310315__ .icon__1310315__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1310315__ .inline_block__1310315__ .inner__1310315__ {font-size:15px}
}

/*     1310305 : 장문 텍스트      */
.textarea__1310305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1310305__ p {font-size:15px}
}

/*     1362955 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1362955__ .inline_block__1362955__ {display:inline-block;vertical-align:top}
.text_wrap__1362955__ .inline_block__1362955__ .inner__1362955__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1362955__ .inline_block__1362955__ .inner__1362955__ .icon__1362955__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__1362955__ .inline_block__1362955__ .inner__1362955__ .icon__1362955__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1362955__ .inline_block__1362955__ .inner__1362955__ .text__1362955__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1362955__.s_size_75 .inline_block__1362955__ .inner__1362955__ .icon__1362955__ {padding-right:.5em;font-size:.75em}
.text_wrap__1362955__.s_size_100 .inline_block__1362955__ .inner__1362955__ .icon__1362955__ {padding-right:.5em;font-size:1em}
.text_wrap__1362955__.s_size_150 .inline_block__1362955__ .inner__1362955__ .icon__1362955__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1362955__.s_size_200 .inline_block__1362955__ .inner__1362955__ .icon__1362955__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1362955__.s_size_250 .inline_block__1362955__ .inner__1362955__ .icon__1362955__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1362955__ .inline_block__1362955__ .inner__1362955__ {font-size:15px}
}

/*     1362965 : 장문 텍스트      */
.textarea__1362965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1362965__ p {font-size:15px}
}

/*     1333575 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1333575__ .inline_block__1333575__ {display:inline-block;vertical-align:top}
.text_wrap__1333575__ .inline_block__1333575__ .inner__1333575__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1333575__ .inline_block__1333575__ .inner__1333575__ .icon__1333575__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__1333575__ .inline_block__1333575__ .inner__1333575__ .icon__1333575__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1333575__ .inline_block__1333575__ .inner__1333575__ .text__1333575__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1333575__.s_size_75 .inline_block__1333575__ .inner__1333575__ .icon__1333575__ {padding-right:.5em;font-size:.75em}
.text_wrap__1333575__.s_size_100 .inline_block__1333575__ .inner__1333575__ .icon__1333575__ {padding-right:.5em;font-size:1em}
.text_wrap__1333575__.s_size_150 .inline_block__1333575__ .inner__1333575__ .icon__1333575__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1333575__.s_size_200 .inline_block__1333575__ .inner__1333575__ .icon__1333575__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1333575__.s_size_250 .inline_block__1333575__ .inner__1333575__ .icon__1333575__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1333575__ .inline_block__1333575__ .inner__1333575__ {font-size:15px}
}

/*     1333555 : 장문 텍스트      */
.textarea__1333555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1333555__ p {font-size:15px}
}

/*     1310325 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1310325__ .inline_block__1310325__ {display:inline-block;vertical-align:top}
.text_wrap__1310325__ .inline_block__1310325__ .inner__1310325__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1310325__ .inline_block__1310325__ .inner__1310325__ .icon__1310325__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__1310325__ .inline_block__1310325__ .inner__1310325__ .icon__1310325__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1310325__ .inline_block__1310325__ .inner__1310325__ .text__1310325__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1310325__.s_size_75 .inline_block__1310325__ .inner__1310325__ .icon__1310325__ {padding-right:.5em;font-size:.75em}
.text_wrap__1310325__.s_size_100 .inline_block__1310325__ .inner__1310325__ .icon__1310325__ {padding-right:.5em;font-size:1em}
.text_wrap__1310325__.s_size_150 .inline_block__1310325__ .inner__1310325__ .icon__1310325__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1310325__.s_size_200 .inline_block__1310325__ .inner__1310325__ .icon__1310325__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1310325__.s_size_250 .inline_block__1310325__ .inner__1310325__ .icon__1310325__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1310325__ .inline_block__1310325__ .inner__1310325__ {font-size:15px}
}

/*     1310335 : 장문 텍스트      */
.textarea__1310335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1310335__ p {font-size:15px}
}

/*     1333565 : 한줄 텍스트      */
.text__1333565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1333565__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1333565__ p {font-size:15px}
}

/*     1310345 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1310345__ .inline_block__1310345__ {display:inline-block;vertical-align:top}
.text_wrap__1310345__ .inline_block__1310345__ .inner__1310345__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1310345__ .inline_block__1310345__ .inner__1310345__ .icon__1310345__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__1310345__ .inline_block__1310345__ .inner__1310345__ .icon__1310345__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1310345__ .inline_block__1310345__ .inner__1310345__ .text__1310345__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1310345__.s_size_75 .inline_block__1310345__ .inner__1310345__ .icon__1310345__ {padding-right:.5em;font-size:.75em}
.text_wrap__1310345__.s_size_100 .inline_block__1310345__ .inner__1310345__ .icon__1310345__ {padding-right:.5em;font-size:1em}
.text_wrap__1310345__.s_size_150 .inline_block__1310345__ .inner__1310345__ .icon__1310345__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1310345__.s_size_200 .inline_block__1310345__ .inner__1310345__ .icon__1310345__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1310345__.s_size_250 .inline_block__1310345__ .inner__1310345__ .icon__1310345__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1310345__ .inline_block__1310345__ .inner__1310345__ {font-size:15px}
}

/*     1310355 : 장문 텍스트      */
.textarea__1310355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1310355__ p {font-size:15px}
}

